{
  "pages": [
    "pages/index/index",
    "pages/login/index",
    "pages/register/index",
    "pages/home/index",
    "pages/good/index",
    "pages/market/index",
    "pages/my/index"
  ],
  "subPackages": [
    {
      "root": "pagesMy",
      "pages": [
        "order/index",
        "order/order",
        "order/detail",
        "repair/index",
        "account/index",
        "account/info",
        "account/update",
        "user/index",
        "buyExamine/index",
        "collectionExamin/index",
        "maintenance/index",
        "record/index",
        "goods/index",
        "goods/add",
        "spec/index",
        "spec/add"
      ]
    },
    {
      "root": "pagesGoods",
      "pages": [
        "index/index",
        "sort/index",
        "shop/index"
      ]
    }
  ],
  "window": {
    "pageOrientation": "portrait",
    "navigationBarTitleText": "耗材小程序",
    "navigationBarTextStyle": "white",
    "navigationBarBackgroundColor": "#007AFF",
    "backgroundColor": "#F8F8F8",
    "backgroundColorTop": "#F4F5F6",
    "backgroundColorBottom": "#F4F5F6"
  },
  "tabBar": {
    "color": "#7A7E83",
    "selectedColor": "#007AFF",
    "borderStyle": "black",
    "backgroundColor": "#F8F8F8",
    "list": [
      {
        "pagePath": "pages/home/index",
        "iconPath": "static/home.png",
        "selectedIconPath": "static/homeHL.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/good/index",
        "iconPath": "static/good.png",
        "selectedIconPath": "static/goodHL.png",
        "text": "全部商品"
      },
      {
        "pagePath": "pages/market/index",
        "iconPath": "static/shop.png",
        "selectedIconPath": "static/shopHL.png",
        "text": "购物车"
      },
      {
        "pagePath": "pages/my/index",
        "iconPath": "static/my.png",
        "selectedIconPath": "static/myHL.png",
        "text": "我的"
      }
    ]
  },
  "lazyCodeLoading": "requiredComponents",
  "usingComponents": {}
}